/* ---------- Double margin fixes ----------- */ 
#header .logo, #header .cart, #header .socialHead, #header #address,#leftNavigator, #info, #rightNavigator, .gridColumn, .reminderContact, .third, #deliveryDetails .details {display:inline}

/* ---------- Shopping cart goes funky ---------- */
#shoppingBasket .row {float:right}
#reminder .reminderOccasion  select.input {margin-bottom:25px}

/* ---------- Gallery Acts Oddly ----------- */
.galleryImages  .gallery img {width:165px;}

/* ---------- Social muckup on left ----------- */ 
#leftNavigator .social.icon {text-indent: 0;}